﻿/* LAYOUT */

html, body {
	margin: 0;
	background-color: #292a2a;
	font-size: 14.8px;
	font-family: "slabo-regular", Arial, Helvetica, sans-serif;
	background: url(../images/bkg_06.jpg) no-repeat center center fixed; 
 	-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;
}

#container {
	position: relative;
	width: 1004px;
	margin-left: auto;
	margin-right: auto;
}

#header {
	width: 1004px;
	height: 123px;
}

#header_div_left {
	float: left;
	width: 881px;
	height: 123px;
}

#header_div_right {
	float: left;
	width: 123px;
	height: 123px;
}

#container_body_and_footer {
	margin-left: auto;
	margin-right: auto;
	width: 986px;
}

#navmenu_top_wrapper1 {
	z-index: 100;
	position: relative;
	width: 984px;
	height: 27px;
	font-family: 'oswald-regular';
	background-color: #000;
	color: #fff;
	text-align: center;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}

				#navmenu_top {
					text-align: center;
					padding: 0;
					font-size: 16px;
					color: #fff;				
					font-family: 'oswald-regular';
					-moz-border-radius: 4px;
					-webkit-border-radius: 4px;
					border-radius: 4px;
				}
				
				#navmenu_top li {
					display:inline;
				}
				
				#navmenu_top a {
    				display:inline-block;
   					padding:0px;
				}
				
				#navmenu_top ul {
					margin: 0;
					padding: 0;
				}
				
				#navmenu_top ul li {
					margin: 0;
					padding: 0;
					list-style: none;
					float: left;
					position: relative;
					background: #000;
				}
				
				#navmenu_top ul li:hover {
					background: #e865e3;	
				}
				
				#navmenu_top ul li a:hover {
					color: #000;					
				}
						
				#navmenu_top ul li a {
					text-align: center;				
					text-decoration: none;			
					height: 27px;					
					width: 98px;
					display: block; 
					color: #FFF;
					padding-top: 1px;			
				}
				
				#navmenu_top ul ul {
					position: absolute;
					visibility: hidden;
					top: 14px;
				}
				
				#navmenu_top ul ul li {
					height: 23px;
					line-height: 1.80;
				}
				
				#navmenu_top ul ul li:hover {
					background: #FFF;					
					color: #000;						
				}
				
				#navmenu_top ul li:hover ul {
					visibility: visible;				
					border: 1px solid #000;				
					font-size: 12px;					
					margin-top: 13px;
				}

#overflow {
	width: 986px;
	position: relative;
	overflow: hidden;
	margin-top: 2px;
	background-color: transparant;
}

#column_left_wrapper {
	position: relative;
	min-height: 1300px;
	float: left;
	width: 145px;
	background-color: #ddd;
	background: -moz-linear-gradient(left, #e1e1e1 0%, #ddd 100%);
	color: #000;
	padding: 4px;
	margin-right: 2px;
	border: 1px solid #ddd;
	-moz-border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	-moz-border-bottom-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

			.navmenu_left_wrapper {
				padding-bottom: 1px;
				background-color: #DDD;
				text-align: left;
				overflow: visible;
				width: 145px;
				text-align: left;
} 
			
			.navmenu_left {
				margin-bottom: 10px;
				margin-left: 0px;
				margin-right: 0px;
				font-size: 12px;		
				font-family: 'oswald-regular', 'Times New Roman';
				border: 1px dotted #000;
			} 
			
			.navmenu_left ul {
				margin: 0;
				padding: 0;
			}
			
			.navmenu_left li:before {
				content: "\00BB \0020";
				padding-right: 2px;
			}
			
			.navmenu_left li {
				position: relative;
				margin: 0;
				padding-left: 4px;
				list-style: none;
				background: #F2F2F2;
				text-align: left;				
				text-decoration: none;			
				height: 18px;					
			}
			
			.navmenu_left li:hover {
				background: #CCCCFF;				
			}
			
			.navmenu_left a:hover {
				color: #000;					
			}
			
			.navmenu_left ul li a {
				color: #000; 					
				width: 135px;
			}

#article_wrapper {
	position: relative;
	float: left;
	width: 570px;
	background-color: #f2f2f2;
	color: #000;
	border-top: 9px solid #ddd;
	border-left: 9px solid #ddd;
	border-right: 9px solid #ddd;
	margin-right: 2px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

				#article_title {
					position: relative;
					padding-left: 10px;
					padding-right: 10px;
					background-color: #f2f2f2;
					border-top: 10px #ddd solid;
				}

				#article_author_and_date {
					position: relative;
					font-size: 13px;
					padding-left: 10px;
					padding-right: 10px;
					background-color: #f2f2f2;
				}
				
				#article_body {
					position: relative;
					padding-left: 10px;
					padding-right: 10px;
					background-color: #f2f2f2;
					font-family: "slabo-regular", Arial, Helvetica, sans-serif;
				}


#column_right_wrapper {
	position: relative;
	min-height: 1300px;
	float: left;
	width: 229px;
	background-color: #ddd;
	color: #000;
	padding: 4px;
	border: 1px solid #ddd;
	-moz-border-top-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-moz-border-bottom-left-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-bottom-right-radius: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

#footer {
	position: relative;
	width: 100%;
	background-color: #ddd;]
	min-height: 20px;
	color: #000;
	text-align: center;
	font-size: 11px;
	font-family: 'oswald-regular', 'Times New Roman';
}




/* STYLING */

header, section, footer, aside, nav, article, address { 
	display: block;
	margin: 0;
	padding: 0;
}

figure {
	display: block;
	margin: 0;
	padding: 0;
	text-align: center;
}

figure figcaption {
	text-align: justify;	
}

a:link {
	text-decoration: none;
	color: #000099;
}

a:visited {
	text-decoration: none;
	color: #000099;
}

a:hover {
	text-decoration: none;
	color: #000099;
}

a:active {
	text-decoration: none;
	color: #000099;
}

#donations {
	position: relative;
	margin-bottom: 15px;
	margin-left: 2px;
	margin-right: 2px;
	background-color: #f2f2f2;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px #000 solid;
	text-align: justify;
	font-size: 12px;
}

#isgpRadio {
	position: relative;
	margin-bottom: 15px;
	margin-left: 2px;
	margin-right: 2px;
	background-color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px #000 solid;
	text-align: justify;
	font-size: 12px;
}

#most_read {
	margin-bottom: 0px;
	width: 138px;
	background-color: #f2f2f2;
	padding-top: 5px;
	padding-left: 3px;
	padding-right: 2px;
	border: 1px #666 solid;
	font-size: 12px;
}

.nav_quotes_wrapper {
	margin-bottom: 15px;
	margin-left: 2px;
	margin-right: 2px;
	background-color: #f2f2f2;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	border: 1px #000 solid;
	text-align: justify;
	font-family: "slabo-regular", Arial;
	font-size: 13px;
}

.nav_quotes {
	font-style: italic;
}

blockquote {
	 border-left: 2px solid #777;
	 padding-left: 10px;
	 margin-left: 30px;
	 margin-right: 0px;
	 font-style: italic;
	 text-align: justify;
}

.solution { 
	border: 5px solid #C9C9C9;
	padding: 4px;
	text-align: justify;
}

.jfk { 
	border: 5px solid #C9C9C9;
	padding: 4px;
	text-align: justify;
}

.quote_left_column { 
	margin-left: 4px;
	width: 127px;
	font-size: 12.5px;
	font-style: italic;
	background-color: #fff;
	border: 1px dotted #000;
	padding: 3px;
	text-align: center;
}

.quote_left_column_source {
	font-size: 12.5px;
	font-style: normal;
	font-family: 'oswald-regular', 'Times New Roman';
}

.quote_right_column { 
	margin-left: 4px;
	width: 215px;
	font-size: 12.5px;
	font-style: italic;
	background-color: #fff;
	border: 1px dotted #000;
	padding: 3px;
	text-align: center;
}

.quote_right_column_source {
	font-size: 12.5px;
	font-style: normal;
	font-family: 'oswald-regular', 'Times New Roman';
}

td {
	padding-left: 2px;
	padding-right: 2px;
}

td_justify {
	text-align: justify;	
}

h1 {
	font-family: 'oswald-regular', 'Times New Roman';
	display: inline; 
	font-size: 25px;
	text-transform: uppercase;
}

h2 {
	display: inline; 
	font-size: 16px;
}

h3 {
	display: inline; /* Prevents line skipping */
	font-size: 16px;
}

h4 {
	display: inline; /* Prevents line skipping */
	font-size: 16px;
}

h5 {
	display: inline; /* Prevents line skipping */
	font-size: 16px;
}

h6 {
	display: inline; /* Prevents line skipping */
	font-size: 16px;
}

.faq_question {
	font-family: 'oswald-regular', 'Times New Roman'; 
	font-size: 15px;
	border-bottom: 1px dotted #586584;
	width: 546px;
}

figcaption {
	font-size: 12px;
	text-align: justify;
}

#scroll_down_items {
	position: fixed;
	width: 52px;
	height: 46px;
	right: 0px;
	bottom: 0px;
	background-color: transparant;
	font-family: 'oswald-regular', 'Times New Roman';
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
}

#scroll_down_items a {
				display: block;
				color: #fff;
				background: #000;				
			}

#scroll_down_items a:hover {
				color: #fff;
				background: #990099;	
			}

#top_fixed {
	position: relative;
	text-align: center;
	margin-bottom: 3px;
	margin-left: 26px;
	width: 30px;
	background-color: #000;
	color: #fff;
	border: 1px #000 solid;
	border-radius: 3px;
}

#top_fixed:hover {
	border: 1px #990099 solid;
}

#donate_fixed {
	position: relative;
	text-align: center;
	margin-bottom: 3px;
	background-color: #000;
	width: 56px;
	color: #fff;
	border: 1px #000 solid;
	border-radius: 3px;
}
#donate_fixed:hover {
	border: 1px #990099 solid;
}

/* FRONT PAGE */

#article_title_FP {
	position: relative;
	border-bottom: 1px #000 dotted;
}

.newsreel_wrapper1 {
	width: 550px;
	padding-top: 0px;
	margin-bottom: 16px;
	background-color: #F4F3FE;
	height: 160px;
}

.newsreel_wrapper2 {
	width: 550px;
	padding-top: 10px;
	background-color: #F4F3FE;
	height: 160px;
}

.newsitem_image {
	float: left;
	width: 127px;
	margin-left: 5px;
	margin-right: 5px;
	text-align: center;
	font-size: 13px;
	font-family: 'oswald-regular', 'Times New Roman';
	height: 150px;
	background: #D7D7FF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	line-height: 1.5;
}

.newsitem_image_pic_holder {
	width: 125px;
	height: 103px;
	border: 1px #000 solid;
}

.newsitem_image_pic_holder:hover {
	border: 1px #000 solid;
}

.newsitem_image_3_lines {
	float: left;
	width: 127px;
	margin-left: 7px;
	margin-right: 6px;
	text-align: center;
	font-size: 13px;
	font-family: 'oswald-regular', 'Times New Roman';
	height: 165px;
	background: #D7D7FF;
	border: 0px solid #666;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	line-height: 1.4;
}

#daily_news {
	float: left;
	width: 280px;
	height: 164px;
	margin-left: 5px;
	margin-top: 0px;
}






#headlines_fp {
	width: 550px;
	padding-top: 30px;
	clear: both;
	color: #000;
	font-family: 'oswald-regular';
	font-size: 11.2px;
	text-align: justify;
	overflow: hidden;
}

										#headlines_fp li:hover {
											color: #000;
											text-decoration: underline;
										}
										
										#headlines_fp a:link {
											color: #000;
										}
										
										#headlines_fp a:visited {
											color: #000;
										}
										
										#headlines_fp a:active {
											color: #000;
										}

#headlines_01_kingmakers {
	width: 270px;
	float: left;
	padding-left: 5px;
}

										#headlines_01_kingmakers ul {
											list-style: none;
											padding-left: 16px;
											list-style-image: url(../images/pointer01.gif);
										}
										
										#headlines_01_kingmakers li {
											margin-bottom: 6px;
										}

#headlines_02_general {
	width: 264px;
	float: right;

}

										#headlines_02_general ul {
											list-style: none;
											padding-left: 16px;
											list-style-image: url(../images/pointer01.gif);
										}
										
										#headlines_02_general li {
											margin-bottom: 6px;
										}



.news_section_heading {
	width: 245px;
	padding-left: 5px;
	color: #000;
	background-color: #d6d9f9;
	-moz-border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}

.news_section_links1 {
	background-color: #fffffc;
	width: 230px;
	padding-right: 15px;
	padding-left: 5px;
	overflow: hidden;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;

}

.news_section_links2 {
	background-color: #fffffc;
	width: 230px;
	padding-right: 15px;
	padding-left: 5px;
	overflow: hidden;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;
}


/* 9/11 CENTER */

.about-911-heading {
	width: 245px;
	padding-left: 5px;
	color: #000;
	background-color: #d6d9f9;
	-moz-border-top-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom: 1px solid #000;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}


.about-911-center {
	background-color: #fffffc;
	width: 230px;
	padding-right: 15px;
	padding-left: 5px;
	overflow: hidden;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	border-bottom: 1px solid #000;

}





#modern_and_unique_research {
	width: 550px;
	margin-top: 20px;
	font-family: 'oswald-regular', 'Times New Roman';
	font-weight: bold;
	font-size: 25px;
}

#index_bottom_wrapper {
	width: 550px;
	height: 270px;
}

#index_bottom_left {
	width: 270px;
	height: 270px;
	float: left;
	background-color: #fdfcf2;
	vertical-align: top;
	font-family: 'oswald-regular', 'Times New Roman';
	font-size: 13px;
} 

#index_bottom_right {
	width: 280px;
	height: 270px;
	float: left;
	background-color: #fdfcf2;
	vertical-align: top;
	font-family: 'oswald-regular', 'Times New Roman';
	font-size: 13px;
}


/* FONT CLASSES */

.oswald-regular {
  font-family: 'oswald-regular';
}

.slabo {
	font-family: 'slabo-regular';
}

/* FONTS */

@font-face {
  font-family: 'oswald-regular';
  src: url('fonts/Oswald-Regular.eot');
  src: url('fonts/Oswald-Regular.eot?#iefix'),
       url('fonts/Oswald-Regular.ttf'),
	   url('fonts/Oswald-Regular.woff');
}

@font-face {
  font-family: 'oswald-bold';
  src: url('fonts/Oswald-Bold.woff');
}

@font-face {
  font-family: 'slabo-regular';
  src: url('fonts/Slabo27px-Regular.woff');
}


@media screen and (-webkit-min-device-pixel-ratio:0) {
html, body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}

#article_body {
	position: relative;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #f2f2f2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

h1 {
	font-family: 'oswald-bold';
}
